libgweather depends xml-parser-expat depends xml-parser chain (Bug #121)


Added by Jeremy Sutherland over 2 years ago. Updated over 2 years ago.


Status:In Progress Start date:09/05/2011
Priority:Low Due date:
Assignee:Jeremy Sutherland % Done:

50%

Category:-
Target version:-
Grimoire:

Description

Discovered during a full system re-casting,

these spells do not specifically state the dependency.


History

Also available in: Atom PDF